KLA10328
ACE vulnerability in Skype
Updated: 06/01/2019
Detect date
?
08/26/2010
Severity
?
Critical
Description

An untrusted path was found in Skype. By exploiting this vulnerability malicious users can execute arbitrary code. This vulnerability can be exploited locally and possibly remotely via a DLL hijack.

Affected products

Skype versions 4.2.0.169 and earlier

Solution

Update to latest version
Skype

Impacts
?
ACE 
[?]
Related products
Skype for Windows
CVE-IDS
?
CVE-2010-31369.3Critical